
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: none;
}
html {
    height: 100%;
    width: 100%;
}
body {
    font-family: "PT Sans Caption", Arial;
    height: 100%;
    background-color: #e3e3e3;
}
article,
aside,
audio,
canvas,
command,
datalist,
details,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
main,
mark,
menu,
meter,
nav,
output,
progress,
rp,
rt,
ruby,
section,
source,
summary,
time,
video,
wbr{
    display: block;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
strong {
    font-weight: bold;
}

input {
    outline: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0;
    max-width: 100%;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* IE6/7 support */
.clearfix {
    *zoom: 1;
}

.float-left /* Or whatever name you like */ {
    float: left;
}

.float-right /* Or whatever name you like */ {
    float: right;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.m-bot5 {
    margin-bottom: 5px;
}
.m-bot15 {
    margin-bottom: 15px;
}
.m-bot20 {
    margin-bottom: 29px;
}
.m-bot25 {
    margin-bottom: 25px;
}
.m-bot30 {
    margin-bottom: 30px;
}
.m-left10 {
    margin-left: 10px;
}
h1 {
    margin-top: 0;
}
.title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #000;
}
.title a {
    color: #000;
    text-decoration: none;
}
.title a:hover {
    color: #158ec8;
}
.title.bordered {
    border-bottom: solid 1px #000;
    margin-bottom: 30px;
    padding-bottom: 8px;
}
.title1 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}
.title1 a {
    color: #000;
    text-decoration: none;
}
.title1 a:hover {
    color: #158ec8;
}
.title2 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 16px;
}
.title2 a {
    color: #000;
    text-decoration: none;
}
.title2 a:hover {
    color: #158ec8;
}
.title3 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}
.title3 a {
    color: #000;
    text-decoration: none;
}
.title3 a:hover {
    color: #158ec8;
}
.text.text-lg {
    font-size: 16px;
}
.text.text-sm {
    font-size: 12px;
}
.text.text-xs1 {
    font-size: 11px;
}
.text.text-xs {
    font-size: 10px;
}
.text.text-grey {
    color: #808080;
}
.text.text-red {
    color: #f00a0a;
}
.text.text-blue {
    color: #25a8e9
}
.lnk-black {
    color: #000;
}
.hr {
    border-bottom: solid 1px #8ac6e3;
    margin: 15px 0;
}
.bold{
    font-weight: bold;
}
.header {
    //margin-bottom: 20px;
    //overflow: hidden;
    //margin: 10px 0 0 0;
    background-color: #ffffff;
    padding: 10px 0 10px 0;
}
.header-top{
    height: 94px;
    margin: 0 auto;
    width: 1030px;
    //padding: 0 10px;
}

.header-top .logo-text{
    font-size: 14px;
    text-transform: uppercase;
    color: #c1201b;
    font-weight: bold;
    text-align: right;
    padding: 0 16px 0 0;
}

.header-top .logo{
    display: block;
    width: 200px;
    float: left;
}

.header-top .logo-img{
    background: url('../img/rd-logo-new.png') no-repeat;
    width: 183px;
    height: 60px;
}

.header-info{
    float: left;
    margin: 0 0 0 30px;
    width: 788px;
}
.header-info .header-datesocial{
    width: 230px;
    float: left;
}
.header-info .header-datesocial .header-datetime{
    color: #016393;
    font-size: 16px;
    text-transform: uppercase;
}
.header-info .header-currency{
    float: right;
    width: 280px;
    height: 78px;
    background-color: #e3e3e3;
    padding: 12px 0 0 24px;
}

.header-info .header-currency ul li{
    text-transform: uppercase;
    color: #016393;
    font-size: 15px;
}

.social-buttons{
    margin: 10px 0 0 0;
}
.social-buttons a{
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    margin-left: 4px;
    color: #00475B;
    border-radius: 11px;
}

.social-tw {
    background: url('../img/sprite-new.png') no-repeat -104px 0px;
}
.social-vk {
    background: url('../img/sprite-new.png') no-repeat 0px 0px;
}
.social-fb {
    background: url('../img/sprite-new.png') no-repeat -78px 0px;
}
.social-gp {
    background: url('../img/sprite-new.png') no-repeat -130px 0px;
}
.social-ok {
    background: url('../img/sprite-new.png') no-repeat -26px 0px;
}
.social-ig {
    background: url('../img/sprite-new.png') no-repeat -52px 0px;
}
.social-rss {
    background: url('../img/sprite-new.png') no-repeat -182px 0px;
}
.social-16 {
    background: url('../img/sprite-new.png') no-repeat -156px 0px;
}

nav {
    position: relative;
    display: block !important;
    width: 100%;
    height: 79px;
    background-color: #016393;
}
.to_top{
    position: fixed;
    top: 0;
    z-index: 10;
    height: 50px;
    display: block;
    cursor: pointer;
}
.logo-img-little {
    float: left;
    background: url('../img/sprite.png') no-repeat -2px -172px;
    width: 47px;
    height: 33px;
    margin-top: 8px;
}
.sub-menu-hide {
    display: none !important;
}
.menu-li-first-hide {
    display: none !important;
}
.menu, .sub-menu {
    margin: 0 auto;
}


.menu {
    max-width: 1170px;
    width: 1030px;
    position: relative;
    height: 50px;
    background-color: #016393;
    overflow:hidden;
}
.sub-menu-outer{
    background-color: #c1201b;
}
.sub-menu {
    height: 29px;
    background-color: #c1201b;
    padding-left: 11px;
    padding-top: 3px;
    width: 1030px;
}
.sub-menu a{
    color: #fff;
    margin-right: 36px;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 14px;
}
.sub-menu a:hover {
    color: #6a6a6a;
    text-decoration: underline;
}
.menu-li {
    position: relative;
    display: inline-block;
    float: left;
    padding-right:12px;
    padding-left:12px;
    height: 50px;
    line-height: 50px;
    font-family: "PT Sans Caption";
    font-size: 16px;
    font-weight: bold;
    color: #e5e5e5;
    text-transform: uppercase;
    border-bottom: 7px solid transparent;
}
.menu-li:hover {
    background-color: #c1201b;
    color: #ffffff;
}

.menu-li:after {
    content: "";
    position: absolute;
    right: -0px;
    height: 31px;
    width: 1px;
    background-color: #fff;
    margin-top: 10px;
}
.menu-li:last-child:after {
    height: 0;
    width: 0;
}

.menu-li:last-child {
    margin-left: 0;
}
.menu-li-more-btn{
    position: absolute;
    top: 0;
    display: inline-block;
    font-family: "PT Sans";
    font-size: 18px;
    color: #e5e5e5;
    padding-top: 13px;
    padding-left: 14px;
    padding-right: 20px;
    height: 50px;
    border-top: 1px solid #005D77;
}
.menu-li-more-btn:before {
    content: "";
    position: absolute;
    right: 8px;
    top: 24px;
    background: url('../img/sprite.png') no-repeat 0 -14px;
    width: 8px;
    height: 5px;
}

.menu-li-more {
    position: absolute;
    top: 50px;
    left: 0px;
    z-index: 1;
    display: none;
    height: 140px;
    width: 100%;
    margin: 0 auto;
    background-color: #00475B;
    border-bottom: 1px #076C83 solid;
    box-shadow: 0 5px 5px rgba(26,58,73,.75);
}
.show {
    display: block;
}
.menu-li-more-btn-check {
    background-color: #00475B;
}
.menu-li-more-block {
    max-width: 1170px;
    width: 1170px;
    margin: 0 auto;
    padding-top: 30px;
    padding-left: 10px;
}
.menu-li-more-column {
    float: left;
    width: 227px;
    padding-left: 20px;
    padding-top: 2px;
    height: 79px;
}
.menu-li-more-column:nth-child(2) {
    border-right: 1px #e5e5e5 solid;
    border-left: 1px #e5e5e5 solid;
}

.menu-li-more-a {
    display: block;
    color: #e5e5e5;
}
.menu-li-more-a:first-child {
    margin-bottom: 17px;
}
.menu-li-more-a:after {
    content: " »";
    font-weight: bold;
}
.menu-li-more-a:hover {
    text-decoration: underline;

}
.menu-li-more-a:active {
    color: #49b0de;
}


.menu-news-block {
    width: 100%;
    position: relative;
    height: 30px;
    background-color: #016393;
    overflow:hidden;
}

.menu-news-block-nav{
    height: 30px;
}

.menu-news-block .menu-li {
    position: relative;
    display: inline-block;
    float: left;
    padding-right:9px;
    padding-left:9px;
    height: 30px;
    line-height: 30px;
    font-family: "PT Sans Caption";
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 7px solid transparent;
}

.menu-news-block .menu-li:hover {
    background-color: #fff;
    color: #016393;
}

.menu-news-block .menu-li.first {
    background-color: #c1201b;
}

.menu-news-block .menu-li.active {
    background-color: #fff;
    color: #016393;
}

.menu-news-block .menu-li.first:hover {
    color: #fff;
}


.menu-news-block .menu-li:after {
     content: "";
     position: absolute;
     right: -0px;
     height: 21px;
     width: 1px;
     background-color: #fff;
     margin-top: 5px;
 }

.menu-news-block .menu-li.last:after {
    content: "";
    position: absolute;
    right: -0px;
    height: 21px;
    width: 0px;
    background-color: #fff;
    margin-top: 5px;
}

.dicon {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    background: url(../img/sprite.png);
    vertical-align: middle;
    position: relative;
}
.dicon.dicon-tw {
    width: 24px;
    height: 24px;
    background-position: 0 0;
}
.dicon.dicon-yt {
    width: 24px;
    height: 24px;
    background-position: -30px 0;
}
.dicon.dicon-vk {
    width: 24px;
    height: 24px;
    background-position: -57px 0;
}
.dicon.dicon-fb {
    width: 24px;
    height: 24px;
    background-position: -87px 0;
}
.dicon.dicon-gp {
    width: 24px;
    height: 24px;
    background-position: -285px 0;
}
.dicon.dicon-ok {
    width: 24px;
    height: 24px;
    background-position: -344px 0;
}
.dicon.dicon-rss {
    width: 24px;
    height: 24px;
    background-position: -116px 0;
}
.dicon.dicon-magn {
    width: 12px;
    height: 12px;
    background-position: -156px 0;
}
.dicon.dicon-nav {
    width: 12px;
    height: 12px;
    background-position: -182px 0;
}
.dicon.dicon-photo-xs {
    width: 12px;
    height: 8px;
    background-position: 0 -42px;
}
.dicon.dicon-video-xs {
    width: 12px;
    height: 8px;
    background-position: -16px -42px;
}
.dicon.dicon-video-sm {
    width: 19px;
    height: 15px;
    background-position: -56px -70px;
}
.dicon.dicon-comment-xs {
    width: 12px;
    height: 8px;
    background-position: -31px -42px;
}
.dicon.dicon-view-xs {
    width: 12px;
    height: 8px;
    background-position: -51px -42px;
}
.dicon.dicon-play-sm {
    width: 9px;
    height: 12px;
    background-position: -204px 0;
}
.dicon.dicon-next {
    width: 13px;
    height: 15px;
    background-position: -24px -70px;
}
.dicon.dicon-prev {
    width: 13px;
    height: 15px;
    background-position: 0 -70px;
}
.dicon.dicon-next-white {
    width: 13px;
    height: 15px;
    background-position: -24px -114px;
}
.dicon.dicon-prev-white {
    width: 13px;
    height: 15px;
    background-position: 0 -114px;
}
.dicon.dicon-grid {
    width: 14px;
    height: 8px;
    background-position: -253px 0;
}
.dicon.dicon-grid-preview {
    width: 14px;
    height: 8px;
    background-position: -223px 0;
}
.dicon.dicon-print {
    width: 16px;
    height: 16px;
    background-position: -320px 0;
}
.dicon.dicon-arrow-r {
    width: 20px;
    height: 38px;
    background-position: -268px -43px;
}
.dicon.dicon-arrow-l {
    width: 20px;
    height: 38px;
    background-position: -308px -43px;
}
.dicon.dicon-video-play {
    width: 95px;
    height: 57px;
    background-position: 0 -145px;
}
.dicon.dicon-video-play-small{
    width: 6px;
    height: 9px;
    background-position: -67px -85px;
}
.dicon.dicon-photo-small{
    width: 12px;
    height: 10px;
    background-position: -55px -85px;
}
.soc {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    background: url(../img/social.png);
    vertical-align: middle;
    position: relative;
}
.soc.soc-ok {
    width: 60px;
    height: 60px;
    background-position: 0 0;
}
.soc.soc-tw {
    width: 60px;
    height: 60px;
    background-position: -75px 0;
}
.soc.soc-vk {
    width: 60px;
    height: 60px;
    background-position: -148px 0;
}
.soc.soc-fb {
    width: 60px;
    height: 60px;
    background-position: -220px 0;
}
.soc.soc-yt {
    width: 60px;
    height: 60px;
    background-position: -291px 0;
}
.soc.soc-gp {
    width: 60px;
    height: 60px;
    background-position: -361px 0;
}
.social-plate {
    background: #335da3;
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px;
}
.social-plate .soc {
    margin: 0 5px;
}
.iconic-input {
    position: relative;
}
.iconic-input .btn-link {
    position: absolute;
    top: 0px;
}
.iconic-input.iconic-left .btn-link {
    left: 3px;
}
.iconic-input.iconic-left .form-control {
    padding-left: 20px;
}
.iconic-input.iconic-right .btn-link {
    right: 0px;
}
.iconic-input.iconic-right .form-control {
    padding-right: 25px;
}
.cat-widget {
    position: relative;
    height: 50px;
}
.cat-widget .wtitle {
    position: relative;
    height: 50px;
    width: 58px;
    background-color: #d62c27;
    font-size: 20px;
    font-family: 'PT Sans';
    color: #fff;
    line-height: 20px;
    padding: 16px 0 15px 6px;
    text-transform: uppercase;
    white-space: nowrap;
    float: left;
}
.cat-widget .wtitle .tt {
    position: relative;
    z-index: 2;
    display: block;
    width: 65px;
}
.cat-widget .wtitle .arrow {
    position: absolute;
    z-index: 1;
    right: -25px;
    top: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 25px 0 25px 25px;
    border-color: transparent transparent transparent #d62c27;
}
.cat-widget .wbody {
    position: absolute;
    left: 70px;
    top: 0;
    bottom: 0;
    right: 0;
    border-top: solid 1px #d62c27;
    border-bottom: solid 1px #d62c27;
    padding: 6px 0 6px 30px;
    font-size: 11px;
    line-height: 18px;
}
.cat-widget .wbody a.lnk {
    color: #000;
    white-space: nowrap;
}
.cat-widget .wbody a.lnk.red {
    color: #f00a0a;
}
.cat-widget .wbody a.lnk.blue {
    color: #158ec8;
}
.cat-widget .wbody a.lnk.orange {
    color: #ff7b01;
}
.cat-widget .wbody a.lnk:hover {
    color: #158ec8;
}
.cat-widget .wbody .sep {
    color: #808080;
    margin: 0 15px;
}
.wide-container {
    width: 1027px;
    margin: 0 auto;
    //padding: 0 10px;
}
.wide-container:before,
.wide-container:after {
    content: " ";
    display: table;
}
.wide-container:after {
    clear: both;
}
.skeleton-row {
    //margin-left: -10px;
   // margin-right: -10px;
}
.skeleton-row.main{
    margin-top: 10px;
}
.skeleton-row:before,
.skeleton-row:after {
    content: " ";
    display: table;
}
.skeleton-row:after {
    clear: both;
}
.skeleton-row .col3 {
    width: 220px;
    float: left;
    //padding: 0 10px;
    background-color: #fff;
}
.skeleton-row .col4 {
    width: 302px;
    float: left;
    margin-left: 9px;
    //padding: 0 10px;
}
.skeleton-row .col6 {
    width: 488px;
    float: left;
    //padding: 0 10px;
    margin-left: 8px;
    //background-color: #fff;
}
.skeleton-row .col9 {
    width: 716px;
    float: left;
    //padding: 0 10px;
}
.skeleton-row .col10 {
    width: 800px;
    float: left;
    padding: 0 10px;
}
.main-menu {
    margin: 0 0 0 -1px;
    margin-top: -8px;
    padding: 0;
    display: table;
    width: 100%;
    background-color: #335da3;
}
.main-menu:before,
.main-menu:after {
    content: " ";
    display: table;
}
.main-menu:after {
    clear: both;
}
.main-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font-family: 'PT Sans Caption';
    display: table-cell;
    border-left: solid 1px #fff;
}
.main-menu li a {
    display: block;
    height: 26px;
    font-size: 13px;
    color: #fff;
    line-height: 18px;
    padding: 4px 16px;
    text-decoration: none;
}
.main-menu li a:hover {
    background-color: #3d5665;
    text-decoration: none;
}
.main-menu li.active {
    background-color: #e6e6e6;
    color: #000;
    border-left: none;
}
.main-menu li.active a {
    color: #000;
}
.main-menu li.active a:hover {
    background-color: #e6e6e6;
}
.vertical-menu {
    margin: 0 0 20px 0;
    padding: 0;
}
.vertical-menu li {
    margin: 0 0 1px 0;
    padding: 0;
    list-style: none;
    line-height: 18px;
}
.vertical-menu li a {
    display: block;
    height: 30px;
    padding: 6px 20px;
    background-color: #335da3;
    color: #fff;
    text-decoration: none;
}
.vertical-menu li a:hover {
    background-color: #3d5665;
    text-decoration: none;
}
.vertical-menu li.active {
    color: #000;
}
.vertical-menu li.active a {
    color: #000;
    background-color: #e6e6e6;
}
.box-heading {
    height: 30px;
    margin-bottom: 15px;
    line-height: 18px;
    padding: 4px 10px;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #335da3;
    color: #fff;
    font-weight: bold;
}
.box-heading.dark {
    background-color: #2a3b45;
}
.box-heading.no-m-bot {
    margin-bottom: 0;
}
.box-heading .text-xs {
    font-size: 10px;
}
.box-heading .heading-menu {
    margin: 0;
    padding: 0;
    float: right;
}
.box-heading .heading-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
.box-heading .heading-menu li.sep {
    margin: 0 5px;
}
.box-heading .heading-menu li.active a {
    text-decoration: underline;
}
.box-heading a {
    color: #fff;
    text-decoration: none;
}
.wrapping-text-box:before,
.wrapping-text-box:after {
    content: " ";
    display: table;
}
.wrapping-text-box:after {
    clear: both;
}
.wrapping-text-box .wrapping-element104 {
    width: 104px;
    float: left;
    margin-right: 10px;
}
.wrapping-text-box .wrapping-element150 {
    width: 150px;
    margin-right: 20px;
    margin-bottom: 3px;
    float: left;
}
.news-list {
    margin: 0 0 10px 0;
    padding: 0;
}
.news-list li {
    margin: 0;
    padding: 3px 0;
    list-style: none;
    border-top: solid 1px #cfcfd1;
}
.news-list li:before,
.news-list li:after {
    content: " ";
    display: table;
}
.news-list li:after {
    clear: both;
}
.news-list li .info {
    width: 40px;
    font-size: 10px;
    color: #808080;
    float: left;
}
.news-list li .list-body {
    display: block;
    margin-left: 40px;
    font-size: 11px;
    line-height: 16px;
    color: #000;
    text-decoration: none;
}
.news-list li .list-body:hover {
    color: #158ec8;
}
.news-list li .list-body a {
    color: #000;
    text-decoration: none;
}
.news-list li .list-body a:hover {
    color: #158ec8;
}
.news-list1 {
    margin: 0 0 10px 0;
    padding: 0;
}
.news-list1 li {
    margin: 0;
    padding: 10px 0;
    list-style: none;
    border-bottom: solid 1px #cfcfd1;
}
.news-list1 li:before,
.news-list1 li:after {
    content: " ";
    display: table;
}
.news-list1 li:after {
    clear: both;
}
.news-list1 li .info {
    width: 40px;
    font-size: 10px;
    color: #808080;
    float: left;
}
.news-list1 li .list-body {
    display: block;
    margin-left: 40px;
    font-size: 11px;
    line-height: 16px;
    color: #000;
    text-decoration: none;
}
.news-list1 li .list-body:hover {
    color: #158ec8;
}
.news-list1 li .list-body a {
    color: #000;
    text-decoration: none;
}
.news-list1 li .list-body a:hover {
    color: #158ec8;
}
.info-box {
    line-height: 12px;
    font-size: 8px;
    color: #808080;
}
.info-box a {
    color: #25a8e9;
    text-decoration: underline;
}
.grid-list-item {
    margin-bottom: 25px;
}
.grid-list-item .info-box {
    padding: 6px 0;
    height: 24px;
}
.grid-list-item .image {
    position: relative;
}
.grid-list-item .image .media-label {
    position: absolute;
    left: 10px;
    bottom: 10px;
}
.grid-list-item.selected-blue {
    background-color: #edf9ff;
}
.grid-list-item.selected-blue .text-body {
    padding: 0 8px 8px 8px;
}
.grid-list-item.height1 {
    min-height: 250px;
}
.thumb-video {
    position: relative;
    margin-bottom: 5px;
}
.thumb-video .plate {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2px;
    line-height: 16px;
    padding: 3px 6px 3px 6px;
    background-color: rgba(0, 0, 0, 0.3);
}
.thumb-video .plate .dicon-play-sm {
    position: relative;
    top: -2px;
}
.lg-video {
    position: relative;
}
.lg-video .plate {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 16px;
    padding: 8px 15px;
    background-color: rgba(0, 0, 0, 0.3);
}
.lg-video .plate .dicon-play-sm {
    position: relative;
    top: -2px;
}
.footer {
    background-color: #385c94;
    padding: 15px 0;
    font-size: 9px;
    color: #fff;
    line-height: 14px;
    height: 160px;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.well1 {
    padding: 10px;
    background: #f2f2f2;
}
.carousel-wrapper .carousel {
    position: relative;
    overflow: hidden;
}
.carousel-wrapper .carousel .carousel-list {
    margin: 0;
    padding: 0;
    width: 20000em;
    position: relative;
}
.carousel-wrapper .carousel .carousel-list .carousel-item,
.carousel-wrapper .carousel .carousel-list li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
.gallery-carousel {
    position: relative;
    padding: 0 18px;
    margin-bottom: 20px;
}
.gallery-carousel .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
    display: none;
}
.gallery-carousel .carousel .carousel-list .carousel-item {
    padding: 2px;
    border: solid 1px transparent;
    width: 46px;
    margin-right: 8px;
}
.gallery-carousel .carousel .carousel-list .carousel-item.active {
    border: solid 1px #158ec8;
}
.gallery-carousel .jcarousel-control-prev {
    display: block;
    width: 20px;
    height: 46px;
    padding: 15px 0;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 0;
}
.gallery-carousel .jcarousel-control-prev.inactive .dicon-prev {
    background-position: 0 -93px;
}
.gallery-carousel .jcarousel-control-next {
    display: block;
    width: 20px;
    height: 46px;
    padding: 15px 0;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 0;
    text-align: right;
}
.gallery-carousel .jcarousel-control-next.inactive .dicon-next {
    background-position: -24px -93px;
}
.photogallery a {
    outline: none;
}
.photogallery .grid-tab {
    margin-top: 14px;
}
.photogallery .image-lg {
    /*margin-bottom: 20px;*/
    text-align: center;
    position: relative;
}
.photogallery .image-lg img {
    width: 100%;
}
.photogallery .image-lg .newImg {
    display: none;
}
.photogallery .image-lg .loader {
    display: none;
    width: 50px;
    height: 50px;
    background: url(../img/ajax-loader.gif);
    position: absolute;
    z-index: 3;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -25px;
}
.photogallery .image-lg .gellery-prev {
    divplay: block;
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.photogallery .image-lg .gellery-prev .icon-wrap {
    width: 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.photogallery .image-lg .gellery-prev .icon-wrap .dicon {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -6px 0 0 -8px;
}
.photogallery .image-lg .gellery-prev:hover .icon-wrap {
    background: rgba(21, 142, 200, 0.8);
}
.photogallery .image-lg .gellery-prev:hover .icon-wrap .dicon {
    display: block;
}
.photogallery .image-lg .gellery-next {
    divplay: block;
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}
.photogallery .image-lg .gellery-next .icon-wrap {
    width: 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}
.photogallery .image-lg .gellery-next .icon-wrap .dicon {
    display: none;
    position: absolute;
    right: 50%;
    top: 50%;
    margin: -6px -8px 0 0;
}
.photogallery .image-lg .gellery-next:hover .icon-wrap {
    background: rgba(21, 142, 200, 0.8);
}
.photogallery .image-lg .gellery-next:hover .icon-wrap .dicon {
    display: block;
}
.grid-tab {
    margin: 0;
    padding: 0;
}
.grid-tab:before,
.grid-tab:after {
    content: " ";
    display: table;
}
.grid-tab:after {
    clear: both;
}
.grid-tab li {
    margin: 0 3px;
    padding: 0;
    list-style: none;
    line-height: 0;
    float: left;
}
.grid-tab li a {
    display: inline-block;
    padding: 3px;
    background-color: #fff;
}
.grid-tab li.active a {
    background-color: #f2f2f2;
}
.grid-tab li.active a .dicon-grid {
    background-position: -253px -16px;
}
.grid-tab li.active a .dicon-grid-preview {
    background-position: -223px -16px;
}
.soc-buttons {
    margin-left: -10px;
}
.soc-buttons:before,
.soc-buttons:after {
    content: " ";
    display: table;
}
.soc-buttons:after {
    clear: both;
}
.soc-buttons .soc-item {
    float: left;
    margin-left: 10px;
}
.media-label {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: #158ec8;
    text-align: center;
    padding: 9px 0;
    line-height: 0;
}
.media-label.small-10{
    width:21px;
    height: 19px;
    padding: 4px 0;
}
.media-label.medium-10{
    width:60px;
    height: 15px;
    padding: 6px 0;
    color: #fff;
    font-weight: bold;
}
.media-label.medium-80{
    width:80px;
    height: 15px;
    padding: 6px 0;
    color: #fff;
    font-weight: bold;
}
.media-label.medium-80.red{
    background: #CC0033;
}
.media-label.medium-10.orange{
    background: #FF6600;
}
.image-container {
    position: relative;
}
.image-container .cc-pos.media-label {
    background-color: transparent;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -35px 0 0 -20px;
}
.image-container .other-videos {
    display: table-cell;
    background-color: #2a3b45;
    height: 130px;
    width: 180px;
    text-align: center;
    vertical-align: middle;
}
.scrollup-lnk {
    display: inline-block;
    width: 78px;
    height: 78px;
    background-image: url(../img/sprite.png);
    background-position: -84px -43px;
}
#back-top {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 40px;
    display: none;
}
#back-top .wide-container {
    position: relative;
}
#back-top .wide-container .scrollup-lnk {
    position: absolute;
    right: -98px;
    bottom: 0;
}
#back-top .wide-container .scrollup-lnk:hover {
    background-position: -175px -43px;
}
.icon-plate {
    line-height: 16px;
}
.icon-plate:before,
.icon-plate:after {
    content: " ";
    display: table;
}
.icon-plate:after {
    clear: both;
}
.photo-widget .item {
    position: relative;
}
.photo-widget .item .overlay-box {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px;
    font-size: 12px;
    color: #fff;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.photo-widget .item:hover .overlay-box {
    opacity: 1;
    filter: alpha(opacity=100);
}
.carousel-wrapper.carousel-style1 {
    background-color: #335da3;
    padding: 6px 17px;
    margin-bottom: 2px;
    position: relative;
    height: 190px;
    overflow: hidden;
}
.carousel-wrapper.carousel-style1 .carousel-list li {
    width: 156px;
    margin-right: 10px;
    position: relative;
}
.carousel-wrapper.carousel-style1 .carousel-list li .image {
    margin-bottom: 10px;
    display: block;
    position: relative;
}
.carousel-wrapper.carousel-style1 .carousel-list li .image img {
    width: 100%;
}
.carousel-wrapper.carousel-style1 .carousel-list li .image .media-label {
    position: absolute;
    left: 10px;
    bottom: 10px;
}
.carousel-wrapper.carousel-style1 .carousel-list li .title-box {
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
    line-height: 14px;
    display: block;
}
.carousel-wrapper.carousel-style1 .carousel-list li:hover a,
.carousel-wrapper.carousel-style1 .carousel-list li:hover a .title-box {
    color: #e6e6e6;
    text-decoration: none;
}
.carousel-wrapper.carousel-style1 .dicon-arrow-l {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -19px;
}
.carousel-wrapper.carousel-style1 .dicon-arrow-l:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.carousel-wrapper.carousel-style1 .dicon-arrow-r {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -19px;
}
.carousel-wrapper.carousel-style1 .dicon-arrow-r:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
ul.footer-list {
    margin: 0;
    padding: 0;
}
ul.footer-list li {
    margin: 0 0 5px 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    color: #fff;
}
ul.footer-list li a {
    color: #fff;
    text-decoration: none;
}
.main-container {
    position: relative;
    z-index: 5;
    width: 1030px;
    margin: 6px auto 0 auto;
}
.branding {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    height: 1026px;
    top: 177px;
}
.branding .branding-inner {
    width: 1040px;
    margin: 0 auto;
    height: 800px;
    position: relative;
}
.branding .branding-inner .l-side {
    width: 450px;
    position: absolute;
    left: -450px;
}
.branding .branding-inner .r-side {
    width: 450px;
    position: absolute;
    right: -450px;
}
.no-censorship {
    background-image: url(../img/no-censorship.jpg);
    width: 753px;
    height: 109px;
}
.video-view {
    width: 570px;
}
.similar-videos {
    width: 150px;
}
.opinion-fmedia a {
    text-decoration: underline;
}
.opinion-fmedia a.active {
    text-decoration: none;
}

.main_block_links a{
    text-decoration: none;
    font-weight: bold;
}

.main_block_links span{
    font-weight: bold;
}

.main_blocks{
    display: none;
    padding: 18px 9px 0 9px;
}

.main_blocks.active{
    height : auto;
    display: block;
    margin-bottom:5px;
}

.news-list.updated li{
    border-top:0;
}

.news-list.updated li a{
    padding-top: 7px;
    font-size: 14px;
//font-weight: bold;
    color: #0658A5;
}

.news-list.updated li a.list-body{
    margin-left: 0;
    display: inline;
}

.news-list.updated li a.picture{
    font-weight: bold;
}

.news-list.updated li .info{
    padding-top: 3px;
    text-align: left;
    width: 30px;
}

.news_more{
    text-align: center;
}
.news_more a{
    //padding: 4px 50px;
    background-color: #e3e3e3;
    color: #8e8d8d;
    text-decoration: none;
    height: 35px;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    line-height: 35px;
}

.main-news-all-news{
    text-align: right;
}
.main-news-all-news a{
    color: #8e8d8d;
    text-decoration: none;
    height: 50px;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    line-height: 50px;
}

.main-news-all-news a.height30{
    height: 30px;
}

.ias_trigger{
    clear: both;
}

.main_blocks .news-row{
    display: inline-block;
    width: 475px;
    line-height: 16px;
}
.main_blocks .news-row .news-time {
    display: block;
    float: left;
    font-size: 12px;
    width: 35px;
    color: #808080;
}
.news-caption{
    display: block;
    float: left;
    width: 440px;
    color: #434343;
    font-size: 13px;
}
.news-caption.picture{
    color: #0377bd;
}

.carousel-wrapper.carousel-style2 {
    position: relative;
    height: 104px;
    overflow: hidden;
    margin-bottom: 4px;
}
.carousel-wrapper.carousel-style2 .carousel-list li {
    width: 200px;
    margin-right: 5px;
    position: relative;
    border-top: 3px solid #c1201b;
    border-bottom: 3px solid #c1201b;
    padding: 2px 0;
    background-color: #ffffff;
}

.carousel-wrapper.carousel-style2 .carousel-list li a{
    float: left;
    text-decoration: none;
}
.carousel-wrapper.carousel-style2 .carousel-list li .image {
    display: block;
    position: relative;
}
.carousel-wrapper.carousel-style2 .carousel-list li .title-box {
    font-size: 12px;
    color: #000;
    line-height: 13px;
    padding: 0 3px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;

}
.carousel-wrapper.carousel-style2 .carousel-list li:hover a,
.carousel-wrapper.carousel-style2 .carousel-list li:hover a .title-box {
    text-decoration: none;
}
.carousel-wrapper.carousel-style2 .dicon-arrow-l {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -19px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.carousel-wrapper.carousel-style2 .dicon-arrow-l:hover {
    opacity: 0.9;
    filter: alpha(opacity=30);
}
.carousel-wrapper.carousel-style2 .dicon-arrow-r {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -19px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.carousel-wrapper.carousel-style2 .dicon-arrow-r:hover {
    opacity: 0.9;
    filter: alpha(opacity=30);
}

.pad5{
    padding: 0 5px;
}

.topics-center{
    height: 80px;
}

.topics-center .topics-title{
    color: #fff;
    font-size: 24px;
    background-color: #c1201b;
    width: 80px;
    height: inherit;
    text-transform: uppercase;
    line-height: 80px;
    text-align: center;
    float: left;
}
.topics-center .topics-links{
    float: left;
    width: 408px;
    padding: 10px;
}

.topics-center .topics-links a{
    font-size: 14px;
    color: #000;
    text-decoration: underline;
    text-transform: capitalize;
    margin: 5px 5px;
    display: inline-block;
}

.margtop10{
    margin-top: 10px;
}

.back-white{
    background-color: #fff;
}

.media-label-new {
    display: inline-block;
    font-family: "PT Sans Narrow";
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    letter-spacing: 1px;
    line-height: 17px;
    margin-right: 5px;
    padding: 0 4px;
    color: #fff;
    text-transform: lowercase;
    vertical-align: middle;
}

.media-label-new.blue{
    background-color: #016393;
}
.media-label-new.red{
    background-color: #c1201b;
}
.media-label-new.orange{
    background-color: orangered;
}

.video-main-block{
    margin-top: 15px;
}

.video-block-thumbs{
    padding-left: 13px;
    min-height: 200px;
}

.opinions_foreign_media{
    padding: 9px;
}

.preview{
    color: #000;
    font-size: 14px;
}

.news-text{
    color: #000;
    font-size: 14px;
}

.pad10{
    padding: 10px;
}